> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List all SubmissionDraft entities



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/entities/submissiondraft
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/entities/submissiondraft:
    get:
      tags:
        - SubmissionDraft
      summary: List all SubmissionDraft entities
      operationId: listSubmissionDraft
      parameters:
        - description: Maximum number of results
          in: query
          name: limit
          schema:
            type: integer
        - description: Number of results to skip
          in: query
          name: offset
          schema:
            default: 0
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    items:
                      $ref: '#/components/schemas/SubmissionDraft'
                    type: array
                  limit:
                    nullable: true
                    type: integer
                  offset:
                    type: integer
                  total:
                    type: integer
                type: object
          description: List of SubmissionDraft
      security:
        - BearerAuth: []
components:
  schemas:
    SubmissionDraft:
      properties:
        abstract:
          type: string
        answersJson:
          description: Arbitrary JSON value
        createdAt:
          format: date-time
          type: string
        eventId:
          type: string
        finalizedAt:
          format: date-time
          type: string
        finalizedSubmissionId:
          type: string
        formId:
          type: string
        id:
          type: string
        lifecycle:
          type: string
        name:
          type: string
        orgId:
          type: string
        ownerUserId:
          type: string
        title:
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - orgId
        - eventId
        - formId
        - ownerUserId
        - name
        - title
        - lifecycle
        - createdAt
        - updatedAt
      type: object
  securitySchemes:
    BearerAuth:
      scheme: bearer
      type: http

````